### Enumeration

# Gtk IconThemeError

#### Declaration

    error-domain Gtk.IconThemeError

#### Description [src]

Error codes for `GtkIconTheme` operations.

#### Members

Name | Description
--- | ---
`GTK_ICON_THEME_NOT_FOUND` | The icon specified does not exist in the theme.
`GTK_ICON_THEME_FAILED` | An unspecified error occurred.

#### Type functions

###### gtk_icon_theme_error_quark

No description available.